@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

#cssmenu {
	max-width: 1000px;
	width: 100%;
	font-family: "Fira Sans";
	font-size: 14px;
	text-transform: capitalize;
	text-align: center;
	font-weight: 400;
	margin-right: auto;
	margin-left: auto;
	display: block;
	letter-spacing: 1px;
}
@media (max-width: 480px) {
#cssmenu {
	background-color: #939C8A;
}
}
@media (max-width: 600px) {
#cssmenu {
	padding-left: 0px;	
	}
}
#cssmenu > ul {
	width: auto;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  background-image: url(../caret.png);
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
	background-position: 90% 195%;
	background-color: #A20035;
	background-image: url(../caret.png);
	background-repeat: no-repeat;
}
#cssmenu > ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 40px;
	line-height: 40px;
	background-color: transparent;
}
@media (max-width: 480px) {
#cssmenu > ul li a {
	background-color: #939C8A;
	z-index: 3000 !important;
	position: relative;
}
}
#cssmenu > ul li.first  a{
	margin-left: 0px;
	padding-left: 0px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#cssmenu {
	font-size: 12px;
	letter-spacing: 0px;
}
#cssmenu > ul li a {
	display: block;
	padding-right: 7px;
	padding-left: 7px;
}
}
@media (max-width: 600px) {
#cssmenu > ul li a {
	text-align: left;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F9F9F;
}
 #cssmenu > ul li.first  a{
	margin-left: 0px;
	padding-left: 20px;
}
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
	color: #939C8A;
}
@media (max-width: 600px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
	background-position: 95% -40%;
	background-image: url(../img/menu.png);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F9F9F;
  }
  #cssmenu > ul li#responsive-tab a:hover {
	background-color: #61665D;
	background-position: 95% -40%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}
